%define __libtoolize :

#
Summary: A Japanese character input system library.(with dictionary)
Name: anthy
Version: 3900
Release: 1
URL: http://www.sourceforge.jp/projects/anthy/
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: System Environment/Libraries
BuildRoot: %{_tmppath}/%{name}-root

%description

%prep
%setup -q

%build
%configure \
  --prefix=%{_prefix} \
  --sysconfdir=%{_sysconfdir} \
  --localstatedir=%{_localstatedir} \
  --mandir=%{_mandir}

make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
/sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%{_bindir}/*
%{_sysconfdir}/*
%{_datadir}/anthy
%{_datadir}/emacs/site-lisp/*
%{_libdir}/*
%{_includedir}/*
%doc AUTHORS COPYING ChangeLog DIARY NEWS README doc

%changelog
* Sat Mar  1 2003 OGUMA "dellin" Hironori <dellin@team-ct.org>
- 3900-1
- up to 3900.
- use rpm-macro.

* Fri Nov 25 2002 OGUMA "dellin" Hironori <dellin@team-ct.org>
- 3500c-1
- up to 3500c.
- added some documents.

* Fri Nov 22 2002 OGUMA "dellin" Hironori <dellin@team-ct.org>
- up to 3500b.

* Thu Jan  3 2002 Yusuke Tabata <yusuke@kmc.gr.jp>
- changed my mail address and URL of web page

* Thu Nov 11 2001 Takayoshi Nobuoka <taka@trans-nt.com>
- add %{_sysconfdir}/* at %files

* Wed Sep  9 2001 Takayoshi Nobuoka <taka@trans-nt.com>
- use _bindir and so on.

* Sun Aug 19 2001 Tabatee <yusuke@kmc.kyoto-u.ac.jp>
- Initial build.
